# ----------------------------------------------------------------------------
# setup.csh: shell setup for the SpecC reference compiler
# ----------------------------------------------------------------------------
# USAGE: "source $SPECC/bin/setup.csh"
#
# author:	Rainer Doemer
# last update:	June 24, 2004


# define the SpecC system home directory
setenv SPECC	/opt/scrc

# extend the search path
setenv PATH	${PATH}:$SPECC/bin

# extend the manual path (if any)
if ( $?MANPATH ) then
	setenv MANPATH  ${MANPATH}:$SPECC/man
endif

# extend the search path for dynamically-linked libraries
# (usually not necessary)
#if ( $?LD_LIBRARY_PATH ) then
#	setenv LD_LIBRARY_PATH ${LD_LIBRARY_PATH}:$SPECC/lib
#else
#	setenv LD_LIBRARY_PATH $SPECC/lib
#endif


# EOF
